#include <bits/stdc++.h>
using namespace std;
typedef long long ll;

int main()
{
    ios::sync_with_stdio(false); cin.tie(nullptr);
    ll t; cin>>t;
    while (t--){
        ll n; cin>>n;
        if(n==10)cout<<10;
        else cout<<n<<endl;
    }
    return 0;
}